<resources>

    <style name="AppTheme" parent="Theme.MaterialComponents.DayNight.DarkActionBar">

        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorSecondary">@color/colorSecondary</item>
        <item name="colorOnSecondary">@color/colorOnSecondary</item>
        <item name="alertDialogTheme">@style/DialogButton</item>
        <!--<item name="android:editTextColor">@color/colorAccent</item>-->
    </style>
    <style name="DialogButton" parent="Theme.AppCompat.DayNight.Dialog.Alert">
        <item name="buttonBarNegativeButtonStyle">@style/buttonStyle</item>
        <item name="buttonBarPositiveButtonStyle">@style/buttonStyle</item>
        <item name="buttonBarNeutralButtonStyle">@style/buttonStyle</item>
    </style>
    <style name="buttonStyle" parent="Widget.AppCompat.Button.ButtonBar.AlertDialog">
        <item name="android:textColor">@color/colorSecondary</item>
    </style>


    <style name="AppTheme.Light" parent="Theme.MaterialComponents.Light.NoActionBar">
        <item name="floatingActionButtonStyle">@style/floatingActionButtonStyle</item>
    </style>

    <style name="customFabColor" parent="" >
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorSecondary">@color/colorPrimary</item>
        <item name="colorOnSecondary">@color/colorOnSecondary</item>
    </style>
    <style name="floatingActionButtonStyle" parent="Widget.MaterialComponents.FloatingActionButton">
        <item name="materialThemeOverlay">@style/customFabColor</item>
    </style>


</resources>
